Subject: Re: [PATCH] git-svn: Add a svn-remote.<name>.pushurl config key

From: "Alejandro R. Sedeño" <[email-masked]>
Date: Wed, 06 Apr 2011 09:04:45 -0400

On 4/6/2011 8:53 AM, Michael J Gruber wrote:
>> > So I'm continuing to look into that. Perhaps it makes sense to use pushurl
>> > for both src and dst when branching?
> For branching, yes. This is just the following in disguise:
> 
> http://permalink.gmane.org/gmane.comp.version-control.git/135577
> 
> "svn cp" between 2 URLs simply requires they're within the same repo.

Yeah, I understand that. The purpose of that email was to make sure that
the patch was not committed as is, and it was hastily written because I
was practically out the door at the time.

Thanks for the pointer though.

I'll be sending an updated patch in a few hours.

-Alejandro